/*!
Theme Name: 4th EFS Scouts
Author: 4th EFS Scouts
Author URI: https://4thefsscouts.org.uk/
Description: 4th EFS Scouts is a child of Education Zone free WordPress theme.
Template: education-zone
Version: 1.1.0
Requires PHP: 5.6
Tested up to: 5.7
License: GNU General Public License v3 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: 4thefs-scouts
Tags: blog, two-columns, right-sidebar, footer-widgets, custom-background, custom-header, custom-menu, featured-images, threaded-comments, translation-ready, full-width-template, education, theme-options, custom-logo, e-commerce, one-column, post-formats

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.


a {
  color: #7413DC;
}

.site-header.header-two .header-top .container:after {
  display: none;
}

.site-header.header-two .header-top .container {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.site-header.header-two .header-top .secondary-nav {
  float: none;
  display: block;
  padding: 0;
}

.site-header.header-two .header-top .secondary-nav ul {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  background: none;
  font-size: 14px;
  line-height: 17px;
  position: unset;
  border-top: 0;
}

.site-header.header-two .header-top .secondary-nav ul li {
  border: 0;
  position: relative;
  margin-right: 20px;
}

.site-header.header-two .header-top .secondary-nav ul li:last-child {
  margin-right: 0;
}

.site-header.header-two .header-top .secondary-nav ul li a {
  color: #000;
  padding: 0;
}

.site-header.header-two .header-top .secondary-nav ul ul {
  position: absolute;
  top: 100%;
  left: -99999px;
  opacity: 0;
  width: 240px;
  background: #f8f8f8;
  padding-top: 15px;
}

.site-header.header-two .header-top .secondary-nav ul li:hover>ul {
  opacity: 1;
  left: -15px;
}

.site-header.header-two .header-top .secondary-nav ul li:focus-within>ul {
  opacity: 1;
  left: -15px;
}

.site-header.header-two .header-top .secondary-nav ul li.focus>ul {
  opacity: 1;
  left: -15px;
}

.site-header.header-two .header-top .secondary-nav ul ul ul {
  top: 0;
  padding-top: 0;
}

.site-header.header-two .header-top .secondary-nav ul ul li:hover ul,
.site-header.header-two .header-top .secondary-nav ul ul li.focus ul,
.site-header.header-two .header-top .secondary-nav ul ul li:focus ul {
  left: 100%;
}

.site-header.header-two .header-top .secondary-nav ul ul li a {
  padding: 10px 15px;
}

.site-header.header-two .header-top .top-links {
  margin: 0;
  flex-basis: 0;
  flex-grow: 1;
}

.site-header .social-networks {
  margin: 0;
  padding: 0;
  float: right;
  font-size: 0;
  line-height: 0;
}

.site-header .social-networks li {
  display: inline-block;
  margin-left: 14px;
  list-style: none;
  color: #7f7f7f;
  font-size: 16px;
  line-height: 18px;
}

.site-header .social-networks li a {
  color: #7413DC;
  -webkit-transition: ease 0.2s;
  -moz-transition: ease 0.2s;
  transition: ease 0.2s;
}

.site-header .social-networks li a:hover {
  color: #7f7f7f;
}

.site-header.header-two .header-top {
  background: #f8f8f8;
  padding: 16px 0;
}

.site-header.header-two .main-navigation {
  float: left;
  width: auto;
}

.site-branding {
  float: left;
  display: flex;
  align-content: center;
}

.site-branding .custom-logo {
  margin-right: 15px;
}

.site-branding .site-title a {
  font-size: 26px;
  line-height: 29px;
  color: #7413DC;
}

/*.site-branding*/

.site-header .apply-btn {
  border: 2px solid #7413DC;
  color: #7413DC;
  padding: 15px 32px;
  font-size: 14px;
  line-height: 14px;
  font-weight: 900;
  text-transform: uppercase;
  float: right;
  margin-top: 10px;
  transition: all 0.2s ease 0s;
}

.site-header .apply-btn:hover,
.site-header .apply-btn:focus {
  background: #7413DC;
  color: #fff;
}

.site-header.header-two .form-section {
  float: right;
  position: relative;
  padding: 16px 0;
}

.site-header.header-two .form-section svg {
  color: #fff;
  padding-left: 0;
}

.site-header.header-two .form-section .example {
  position: absolute;
  display: none;
  top: 100%;
  right: 0;
  z-index: 999;
  background: #3b9ad7;
}

.site-header.header-two .form-section .example form {
  width: 240px;
  height: 40px;
  padding: 5px 5px;
  box-shadow: 0 1px 0 0 #3b9ad7;
  background: #3b9ad7;
  border: 0;
}

.site-header.header-two .form-section .example form input[type="search"] {
  height: 100%;
  padding: 0 10px;
  background: none;
  width: 75%;
  float: left;
  color: #fff;
}

.site-header.header-two .form-section .example form input[type="submit"] {
  float: left;
  width: 35px;
  background: rgba(0, 0, 0, 0) url("images/search-icon.png") no-repeat scroll 12px 5px;
  border: 0;
  padding: 0;
  box-shadow: none;
  text-indent: 100%;
}

.site-header.header-two .info-box {
  float: right;
  /*width: 200px;*/
  overflow: hidden;
  font-size: 16px;
  line-height: 20px;
  font-weight: 300;
  margin-right: 30px;
  color: #747474;
  margin-top: 10px;
}

.site-header.header-two .info-box svg {
  display: inline-block;
  color: #7413DC;
  font-size: 30px;
  margin-right: 16px;
  line-height: 32px;
  vertical-align: middle;
}

.site-header.header-two .info-box span {
  display: inline-block;
  vertical-align: middle;
}

.site-header.header-two .info-box span a {
  color: #747474;
  display: block;
}

.site-header.header-two .info-box span a:hover {
  color: #7413DC;
}

.site-header.header-two #mobile-header {
  padding: 20px 0;
  float: left;
}

.site-header.header-two #mobile-header svg {
  color: #fff;
}

.site-header.header-two .form-section .example form input[type="submit"] {
  width: 30px;
}

.site-header .header-bottom {
  background: #7413DC;
}

.main-navigation ul ul {
  background: #7413DC;
}

.site-header.header-two .form-section .example form {
  background: #7413DC;
  box-shadow: 0 1px 0 0 #7413DC;
}

.banner {
  position: relative;
}

.banner:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
}

.banner .banner-text {
  z-index: 1;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  transform: translateY(-50%);
  height: auto;
}

.banner .banner-text .text {
  max-width: 650px;
  width: 100%;
  margin: 0 auto;
  text-align: center;
  color: #fff;
}

.banner img {
  width: 100%;
  height: 692px;
  object-fit: cover;
}

.banner .banner-text .title,
.banner .banner-text .text span {
  font-size: 50px;
  line-height: 62px;
  margin: 0 0 15px;
  color: #fff;
  font-weight: 700;
  letter-spacing: 0;
  text-transform: none;
}

.banner .banner-text .btn-holder .btn-free-inquiry,
.banner .banner-text .text .course-link {
  font-size: 16px;
  line-height: 25px;
  color: #fff;
  border: 2px solid #7413DC;
  background: #7413DC;
  text-transform: uppercase;
  display: inline-block;
  padding: 10px 23px;
  margin: 0 7px;
  font-weight: 400;
  -webkit-transition: ease 0.2s;
  -moz-transition: ease 0.2s;
  transition: ease 0.2s;
}

.banner .banner-text .btn-holder .btn-free-inquiry:hover,
.banner .banner-text .btn-holder .btn-free-inquiry:focus,
.banner .banner-text .text .course-link:hover,
.banner .banner-text .text .course-link:focus {
  text-decoration: none;
  background: none;
}

.banner .banner-text .btn-holder .btn-view-service {
  font-size: 16px;
  line-height: 25px;
  color: #fff;
  border: 2px solid #fff;
  background: none;
  text-transform: uppercase;
  display: inline-block;
  padding: 10px 23px;
  margin: 0 7px;
  -webkit-transition: ease 0.2s;
  -moz-transition: ease 0.2s;
  transition: ease 0.2s;
}

.banner .banner-text .btn-holder .btn-view-service:hover,
.banner .banner-text .btn-holder .btn-view-service:focus {
  text-decoration: none;
  background: #fff;
  color: #7413DC;
}

.video-banner .wp-custom-header {
  position: relative;
  padding-bottom: 56.25%;
  /* 16:9 */
  padding-top: 25px;
  height: 0;
}

.video-banner iframe,
.video-banner video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.banner .wp-custom-header-video-button {
  position: absolute;
  bottom: 40px;
  left: 20px;
  z-index: 2;
  padding: 0;
  margin: 0;
  background: none;
  border: 0;
  border-radius: 0;
  font-size: 0;
  box-shadow: none;
  text-shadow: none;
}

.banner .wp-custom-header-video-play:after {
  content: "\f04b";
  font-family: "FontAwesome";
  color: #fff;
  font-size: 30px;
}

.banner .wp-custom-header-video-pause:after {
  content: "\f04c";
  font-family: "FontAwesome";
  color: #fff;
  font-size: 30px;
}

.thumb-text li .box-1 {
  background: #7413DC;
  border-radius: 20px;
  margin-right:10px;
}

.thumb-text li .box-2 {
  background: #003982;
  border-radius: 20px;
  margin-left:10px;
  margin-right:10px;
}

.thumb-text li .box-3 {
  background: #00A794;
  border-radius: 20px;
  margin-left:10px;
  margin-right:10px;
}

.thumb-text li .box-4 {
  background: #006ddf;
  border-radius: 20px;
  margin-left:10px;
}

.featured-courses ul li .image-holder .description .learn-more {
  border: 2px solid #7413DC;
  background: #7413DC;
  -webkit-transition: ease 0.2s;
  -moz-transition: ease 0.2s;
  transition: ease 0.2s;
}

.featured-courses ul li .image-holder .description .learn-more:hover,
.featured-courses ul li .image-holder .description .learn-more:focus {
  background: none;
  color: #7413DC;
}

.theme .theme-description .apply:hover,
.theme .theme-description .apply:focus {
  background: #7413DC;
  border-color: #7413DC;
}

.choose-us .col h3 a:hover,
.choose-us .col h3 a:focus {
  color: #7413DC;
}

.latest-events .learn-more {
  background: #7413DC;
  border: 2px solid #7413DC;
  -webkit-transition: ease 0.2s;
  -moz-transition: ease 0.2s;
  transition: ease 0.2s;
}

.latest-events .learn-more:hover,
.latest-events .learn-more:focus {
  background: none;
}

.search-section {
  background: #7413DC;
}

.search-section form input[type="submit"] {
  color: #7413DC;
}

#crumbs {
  color: #7413DC;
}

#crumbs span:last-child .separator {
  display: none;
}

.widget-area .widget form input[type="submit"],
.page-header form input[type="submit"] {
  background-color: #7413DC;
}

#primary .read-more {
  border: 2px solid #7413DC;
  background: #7413DC;
  -webkit-transition: ease 0.2s;
  -moz-transition: ease 0.2s;
  transition: ease 0.2s;
}

#primary .read-more:hover,
#primary .read-more:focus {
  background: none;
  color: #7413DC;
}

.navigation.pagination .page-numbers.current,
.navigation.pagination .page-numbers:hover,
.navigation.pagination .page-numbers:focus {
  border-color: #7413DC;
  color: #7413DC;
}

.error404 .not-found span {
  color: #7413DC;
}

.error404 .homepage {
  background: #7413DC;
  border: 2px solid #7413DC;
  -webkit-transition: ease 0.2s;
  -moz-transition: ease 0.2s;
  transition: ease 0.2s;
}

.error404 .homepage:hover,
.error404 .homepage:focus {
  background: none;
  color: #7413DC;
}

.welcome-note .col h3 {
  color: #7413DC;
}

#mobile-header-2 {
  display: block;
}

.page-template-template-home .content-area .post-thumbnail {
  margin-bottom: 20px;
}

@media only screen and (min-width: 991.5px) {
  #mobile-header-2 {
    display: none;
  }
}

@media only screen and (max-width: 991px) {
  #top-navigation {
    display: none;
  }

  .site-branding {
    width: 100%;
  }

  .site-header.header-two .info-box {
    float: left;
  }

  .thumb-text li {
    width: 100%;
  }

  .mobile-header .apply-btn a {
    border-color: #7413DC;
    color: #7413DC;
  }

  .mobile-header .apply-btn a:hover,
  .mobile-header .apply-btn a:focus {
    background: #7413DC;
  }

  .mobile-menu .main-navigation ul li a:hover,
  .mobile-menu .main-navigation ul li a:focus,
  .mobile-menu .main-navigation ul li:hover>a,
  .mobile-menu .main-navigation ul li:focus>a,
  .mobile-menu .main-navigation ul .current-menu-item>a,
  .mobile-menu .main-navigation ul .current-menu-ancestor>a,
  .mobile-menu .main-navigation ul .current_page_item>a,
  .mobile-menu .main-navigation ul .current_page_ancestor>a,
  .mobile-menu .secondary-nav ul li a:hover,
  .mobile-menu .secondary-nav ul li a:focus,
  .mobile-menu .secondary-nav ul li:hover>a,
  .mobile-menu .secondary-nav ul li:focus>a,
  .mobile-menu .secondary-nav ul .current-menu-item>a,
  .mobile-menu .secondary-nav ul .current-menu-ancestor>a,
  .mobile-menu .secondary-nav ul .current_page_item>a,
  .mobile-menu .secondary-nav ul .current_page_ancestor>a,
  .mobile-menu .contact-info a:hover,
  .mobile-menu .contact-info a:focus {
    color: #7413DC;
  }

  .mobile-menu .social-networks li a:hover,
  .mobile-menu .social-networks li a:focus {
    background: #7413DC;
    border-color: #7413DC;
  }

  .mobile-menu .mobile-navigation .social-networks {
    display: flex;
  }

  .mobile-menu .mobile-navigation .social-networks li {
    margin: 0 4px 4px 0;
  }

  .mobile-menu .mobile-navigation .social-networks li a {
    padding: 13px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: large;
  }

  .mobile-menu .mobile-navigation .social-networks li a:hover,
  .mobile-menu .mobile-navigation .social-networks li a:focus {
    color: #fff;
  }

  .mobile-menu .mobile-navigation .contact-info a:focus {
    outline: 1px dotted rgba(0, 0, 0, 0.5);
  }
}

@media only screen and (max-width: 767px) {
  .site-header .apply-btn {
    float: left;
  }

  .site-header.header-two .info-box {
    width: 100%;
  }

  .site-header .form-section {
    width: auto;
  }
}

#search-btn {
  background-color: transparent;
  border: 0;
  padding: 0;
  box-shadow: none;
}

#search-btn:focus {
  outline: 1px dotted white;
}

.site-header.header-two .form-section .example form input[type="submit"] {
  padding: 0px;
}

.site-header.header-two .form-section .example form input[type="submit"]:focus {
  outline: 1px dotted white;
}

.btn-form-close {
  position: absolute;
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23ffffff' viewBox='0 0 32 32'%3E%3Cpath d='M32,2.3L29.7,0L16,13.7L2.3,0L0,2.3L13.7,16L0,29.7L2.3,32L16,18.3L29.7,32l2.3-2.3L18.3,16L32,2.3z'/%3E%3C/svg%3E");
  background-color: transparent;
  top: 50%;
  right: 47px;
  width: 15px;
  height: 15px;
  padding: 0px;
  border: 0;
  -webkit-transform: translate(0, -50%);
  -moz-transform: translate(0, -50%);
  transform: translate(0, -50%);
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  opacity: 0;
  border-color: none;
  border-radius: 0;
}

.btn-form-close:focus {
  opacity: 1;
  outline: 1px dotted white;
}


@media only screen and (min-width:991px) {
  .search-form ::placeholder {
    color: white;
  }
}

/* Underline fixes */

.entry-content a,
.entry-summary a,
.page-content a,
.comment-content a,
.widget .textwidget a {
  color: #5d5d5d;
}
.entry-content a:hover,
.entry-summary a:hover,
.page-content a:hover,
.comment-content a:hover,
.widget .textwidget a:hover {
  color: #7413DC;
}
